package com.fastest.pass.forgotpassword.data.remote

import com.fastest.pass.app.WebResponse
import com.fastest.pass.forgotpassword.data.model.ForgotPasswordRequest
import retrofit2.http.Body
import retrofit2.http.Headers
import retrofit2.http.POST
import java.util.Objects

interface ForgotPasswordApiService {

    @POST("forgot-password")
    suspend fun forgotPassword(@Body forgotPasswordRequest: ForgotPasswordRequest) : WebResponse<Objects>
}