package com.fastest.pass.forgotpassword.di

import com.fastest.pass.forgotpassword.utils.ForgotPasswordConfirmNavigation
import dagger.Module
import dagger.Provides
import dagger.hilt.InstallIn
import dagger.hilt.components.SingletonComponent
import javax.inject.Singleton

@Module
@InstallIn(SingletonComponent::class)
object ForgotPasswordConfirmModule {

    @Provides
    @Singleton
    fun provideNavigation(): ForgotPasswordConfirmNavigation {
        return ForgotPasswordConfirmNavigation()
    }
}
