package com.fastest.pass.home.data.remote

import com.fastest.pass.app.WebResponse
import com.fastest.pass.home.data.model.NewItemFormRequest
import com.fastest.pass.home.data.model.NewItemFormResponse
import retrofit2.http.Body
import retrofit2.http.POST
import retrofit2.http.Path

interface NewItemFormApiService {
    @POST("vaults/{vault}/items")
    suspend fun newItemForm(
        @Path("vault") vault: String,
        @Body newItemFormRequest: NewItemFormRequest
    ) : WebResponse<NewItemFormResponse>
}