package com.fastest.pass.masterlogin.di

import com.fastest.pass.masterlogin.utils.MasterLoginNavigation
import dagger.Module
import dagger.Provides
import dagger.hilt.InstallIn
import dagger.hilt.components.SingletonComponent
import javax.inject.Singleton

@Module
@InstallIn(SingletonComponent::class)
object MasterLoginModule {

    @Provides
    @Singleton
    fun provideNavigation(): MasterLoginNavigation {
        return MasterLoginNavigation()
    }
}